<?xml version="1.0" encoding="UTF-8"?>
<feature id="org.eclipse.datatools.sdk.feature.source" version="1.6.0.v200804021" label="%featureName" provider-name="%providerName" image="eclipse_update_120.jpg"    >
	<description >
		%description
	</description>
	<license url="%licenseURL">
		%license
	</license>
	<url>
		<update url="http://download.eclipse.org/datatools/updates" label="Data Tools Platform (DTP) Updates"/>
		<discovery url="Data Tools Platform (DTP) Updates" label="http://download.eclipse.org/datatools/updates"/>
	</url>
	<plugin id="org.eclipse.datatools.sdk.feature.source" version="1.6.0.v200804021"    />
</feature>
